{
  "App": {
    "SelfUrl": "https://localhost:44383",
    "RedirectAllowedUrls": "https://localhost:44383"
  },
  "ConnectionStrings": {
    "Default": "Server=(LocalDb)\\MSSQLLocalDB;Database=HospitalManagementSystem;Trusted_Connection=True;TrustServerCertificate=True"
  },
  "AuthServer": {
    "Authority": "https://localhost:44383",
    "RequireHttpsMetadata": false
  },
  "StringEncryption": {
    "DefaultPassPhrase": "EoiNxneLS0NAC9Zz"
  }
}
